                           /* hashtab.h,  8 Feb 10 */

extern struct hashtable *saved_htable;

extern BOOL init_hash_table(void);
extern BOOL cnt_seen_num(enum match_enum match_kind,
                struct num_db_rec *spec_num_ptr,
                fp_t seen_val,
                DIGIT_CHAR *mantissa,
                int len_mantissa,
                DIGIT_CHAR *exponent);

